@charset "UTF-8";
@import "common.css";

/*	dinge die wegen 2. style hinzukamen und hier nix verloren haben	*/
#sidebar > * {
	display:none;
}
#title-green {
	display:none;
}
span.arrow {
	font-family:"Arial Black";
	font-weight:bold;
	color:rgb(235,155,0);
}
#bottomNav {
	text-align:right;
}
/*	Ende	*/
/* Style 1 */

body {
	font-family:Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size:9pt; /*12px;*/
	background-color:#FFF;
	/*text-align:center;*/
	margin:0;
}

#body, body {
	width:790px;
	margin:0;
	text-align:left;
	background-color:#E6E6E6;
	border:1px solid #000;
}

h1, h2 {
	font-size:18pt;
	color:#6D6D6D;
	margin-top:12pt;
	font-weight:normal;
}
h1 a {
	color:#6D6D6D;
	font-weight:normal;
}
h1 a:hover {
	color:#000;
	text-decoration:none;
}

h2 {
	font-size:12pt;
	color:#000;
	font-weight:bold;
}
h2 a {
	color:#6D6D6D;
	font-weight:normal;
}
h2 a:hover {
	color:#000;
	text-decoration:none;
}

h3 {
	font-size:11pt;
	color:#000;
	font-weight:bold;
	text-decoration:underline;
}
h3 a {
	color:#000;
}

h4 {
	font-size:10pt;
}

span.heading {
	font-size:10pt;
	color:#000;
	font-weight:bold;
}
hr.heading {
	border:0px solid #EB9B00;
	color:#EB9B00;
	background-color:#EB9B00;
	height:1px;
	width:97%;
	text-align:left;
	margin-left:0;
	margin-top:0;
	margin-bottom:0;
}

#content p, p.normal {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:10pt;
	color:#000;
	font-weight:normal;
	line-height:14pt;
	margin-bottom:2.5em;
}

p.teaser  {
	font-family:Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size:8pt;
	font-weight:normal;
	color:#000;
	margin-bottom:8pt;
	line-height:11pt;
}
p.normal + ul {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:10pt;
	color:#000;
	font-weight:normal;
	line-height:14pt;
}

a, a.link {
	text-decoration:none;
	font-weight:bold;
	color:#EB9B00;
}
a:hover { 
	text-decoration:underline;
}
a.navwhite {
	font-size:8pt;
	font-weight:normal;
	color:#FFF;
}
a.pi {
	font-size:8pt;
	font-family:Arial;
	color:#000;
}
a.teaser  {
	font-size:8pt;
}

#title {
	height:20px;
	padding-top:3px;
	background-color:#000;
	color:#FFF; 
	border-bottom:1px solid #000;
}
#title-left {
	font-weight:bold;
	font-size:7pt; /*9px*/
	float:left;
	text-align:left;
	width:50%
}
#title-right {
	font-weight:normal;
	font-size:8pt; /*11px*/
	float:right;
	text-align:right;
	width:50%
}

#nav {
	background-color:#EB9B00;
	width:150px;
	float:left;
	border:0px solid #EB9B00;
	height:500px;
	/*border:1px solid #ff0000;*/
}
#sidebar {
	border:0px solid #E6E6E6;
	background-color:#E6E6E6;
	width:142px; /*18%*/
	height:500px;
	float:left;
	/*border:1px solid #00ff00;*/
}
#content {
	border:0px solid #FFF;
	background-color:#FFF;
	width:477px;
	float:left;
	padding:0px 10px;
	/*border:1px solid #0000ff;*/
}
#content h1 > a.plink  {
	background-image:url(permalink.png);
	background-repeat:no-repeat;
	background-color:transparent;
	background-position:center;
	padding-right:12px;
	margin-left:0.2em;
	visibility:hidden;
}
#content h1:hover > a.plink {
	visibility:visible;
}
#footer {
	border:1px solid #E6E6E6;
	background-color:#E6E6E6;
	text-align:center;
	margin:2px auto;
	width:70%;
}
hr.footer {
	clear:both;
	width:80%;
	/*text-align:center;*/
	margin-top:20px;
	background-color:#EB9B00; /*#eeeeee;*/
	border:1px solid #EB9B00;
}
img{
	border:none;
}

/*
	MENU
*/
#nav ul {
	margin:0px;
	padding:0px;
	text-align:center;
	list-style:none;
}
#nav ul li a {
	display:block;
	text-decoration:none;
	font-size:8pt;
	font-weight:bold;
	color:#FFF;
	text-transform:uppercase;
	width:100%;
}
#nav ul li a:hover {
	background-color:#E6E6E6;
	color:#666666;
}
#nav ul li a.menus {
	background-color:#E6E6E6;
	color:#666666;
}
#nav div.menusep {
	height:60px;
}
/*
	Style Auswahl
*/
#StyleSelectors {
	background-color:#E6E6E6;
	margin:0px 5px;
	padding:7px 5px 7px 5px;
	font-size:80%;
	text-align:center;
	position:relative;
	top:90px;
	color:#000;
}
#StyleSelectors a {
	background-color:#f6f6f6;
	color:#000;
	font-weight:normal;
	margin:0 3px;
	padding:3px;
	text-decoration:none;
	text-transform:uppercase;
}
#StyleSelectors a:hover {
	background-color:#666666;
	color:#fff;
}

/*
	FEEDBACK (contact.php)
*/
/*#contactContainer {
	height:500px;
	width:100%;
}
input {
	font-size:11px
}
input, textarea {
	border:0px none #FFF;
	color:#000;
	background-color:#E6E6E6
}
table, tr, td {
	color:#000;
	font-family:Verdana, Garamond, "Times New Roman", Times, serif;
	background-color:#EB9B00
}
.invert {
	background-color:#000;
	color:#FFF;
}
.dborder {
	border:0px dotted #E6E6E6;
	padding:2px 2px 2px 2px;
}
.button {
	border:1px solid #383838;
	background-color:#E6E6E6;
}*/

/*
	Diverses
*/
input {
	font-size:11px;
}
input.button {
	border:1px solid #383838;
}
input, textarea {
	border:none;
	padding:0 1px;
}
code, .code {
	font-family:Courier, 'Courier New', sans-serif;
	color:#006600;
	background-color:#FAFAFA; 
	border:1px solid #D1D7DC;
	white-space:pre;
	overflow:auto;
	/*padding:0.3em;*/
}
dl.ext-info {
	background-color:#FFFFCC;
	border:1px groove #000;
	padding:5px;
}
